td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

html,body{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
   }

#mymain {
height:100%;
}
.newmain {
	height: 100%;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
.linkcurrent { 
background-color: #FF0000; 
border: 1px solid #FF0000; 
color: #FFFFFF; 
font-weight: bold; 
margin: 1px; 
padding: 1px 5px; 
} 

.linkboxes { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
} 

.linkboxes a:link { 
color:black; 
background-color: #FFFFFF; 
border: 1px solid #FF0000; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
} 

.linkboxes a:visited { 
color:black; 
background-color: #FFFFFF; 
border: 1px solid #FF0000; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
} 
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.linkboxes a:hover { 
color:white; 
background: #000000; 
border: 1px solid #FF0000; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
} 

.linkboxes a:active { 
color:black; 
background-color: #FFFFFF; 
border: 1px solid #FF0000; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
}
#main{
	position:absolute;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	width:888px;
	text-align:center;
}

#charitiestab{
	position: fixed;
	float: left;
	margin: 120px 0 0 0;
	left: 0;
}
#footer {
	position:relative;
	text-align:center;
	width:827px;
	margin-left: auto;
	margin-right: auto;
}
/*footermenu*/
#footermenu{
	position:relative;
	left: 0px;
	width:40%;
	height:20px;
	float:left;
	text-align:left;
	line-height: 10px;
}	
#footermenu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
} 
#footermenu ul li {
	margin-left: 0;
	/*padding: 0px 3px;
	border-left: 1px solid #000;*/
	list-style: none;
	display: inline;
}	
#footermenu ul li a {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}
#footermenu ul li a:hover {
	color: #000;
	text-decoration: underline;
}		
#footermenu ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
}
#footermenu ul li a{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
}
#footermenu ul li a:hover{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
}
#copyright{
	position:relative;
	width:60%;
	height:20px;
	right:10px;
	float:left;
	text-align:right;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}
#copyright a{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
}
#copyright a:hover{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
}
